{% extends "base.html" %}


{% block content %}
  <div class="container">
    <h1>Categories</h1>
    <ul>
      {% for category in categories %}
        <li><a href="{% url 'topic_list' category.id %}">{{ category.name }}</a></li>
      {% endfor %}

    </ul>
  </div>
{% endblock %}
